nvmlLedState_t(3)

NAME
nvmlLedState_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

char cause [256]
If amber, a text description of the cause.
nvmlLedColor_t color
GREEN or AMBER.

Detailed Description

LED states for an S-class unit.

Author

Generated automatically by Doxygen for NVML from the source code.